// Copyright 2025 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH.
// SPDX-License-Identifier: MIT

import React from 'react'

const Header = () => {
    return (
        <header className="flex flex-row items-center border-b px-4 py-3 font-space-grotesk text-2xl font-bold">
            <div className="container mx-auto">
                <img
                    src="badge-api-icon.png"
                    className="mr-2 inline-block w-12"
                    alt="React logo"
                />
                <span className="relative top-0.5">Badge-API</span>
            </div>
        </header>
    )
}

export default Header
